# 1.0.0[−][src]Module std::u16

The 16-bit unsigned integer type.

See also the `u16` primitive type.

Although using these constants won’t cause compilation warnings, new code should use the associated constants directly on the primitive type.

## Constants

MAX | The largest value that can be represented by this integer type. Use `u16::MAX` instead.
MIN | The smallest value that can be represented by this integer type. Use `u16::MIN` instead.